package com.sf.day06.animal;

import com.sf.day06.Animal;

/**
 * 小猫
 */
public class Test02 {
    public static void main(String[] args) {
        /**
         * 在Test02   创建Animal()类
         * new Animal();   new    类名();
         * Animal animal
         * Animal  类型
         * animal  变量
         *
         */
        Animal animal = new Animal();
        animal.name = "小猫";
        animal.age = 9;
        animal.run(animal.name);
        animal.eat(animal.name);
    }
}
